# Retrieve a list of gift card companies

Endpoint: GET /v2/giftcards-companies
Version: 2.0.0
Security: BearerAuth

## Response 200 fields (application/json):

  - `currentPage` (integer)
    Example: 1

  - `perPage` (integer)
    Example: 50

  - `totalItems` (integer)
    Example: 1

  - `totalPages` (integer)
    Example: 1

  - `companies` (array)

  - `companies.id` (string)
    Example: "123456789012"

  - `companies.code` (string)
    Example: "123456789"

  - `companies.name` (string)
    Example: "Netflix"

  - `companies.country` (string)
    Example: "MX"

  - `companies.currency` (string)
    Example: "MXN"

  - `companies.tags` (array)
    Example: ["Giftcard"]

  - `companies.allowConsult` (boolean)

  - `companies.logo` (string)
    Example: "https://logos.monato.com/netflix.png"


